
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

*{margin:0;padding:0;}



.button{
    width:100px;
    background:#185693;
    display:block;
    margin:0 auto;
    margin-top:1%;
    padding:10px;
    text-align:center;
    text-decoration:none;
    color:#fff;
    cursor:pointer;
    transition:background .3s;
    -webkit-transition:background .3s;
}

.button:hover{
    background:#2288bb;
}

#login{
    font-family: "calibri" !important;
    width:400px;
    border: 1px solid red;
    height:430px;
    margin:0 auto;
    padding:0px !important;
    margin-top:8px;
    margin-bottom:2%;
    transition:opacity 1s;
    /*   opacity: 1;*/
    -webkit-transition:opacity 1s;
}
#login #portal{
    width:100%;
    height:40px;
    background-color:#185693;
    color:white;
    padding:6px;
    font-size: 16px;
    border-radius: 3px 3px 0 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    #login{
        width:200px;
        margin:0 auto;
        margin-top:8px;
        margin-bottom:2%;
        transition:opacity 1s;
        -webkit-transition:opacity 1s;
    }}

#triangle{
    width:0;
    border-top:12x solid transparent;
    border-right:12px solid transparent;
    border-bottom:12px solid #3399cc;
    border-left:12px solid transparent;
    margin:0 auto;
}

#login h1{
    background:#3399cc;
    padding:20px 0;
    font-size:140%;
    font-weight:300;
    text-align:center;
    color:#fff;
}

/*form{
  background:#f0f0f0;
  padding:6% 4%;
}*/

/*input[type="text"],input[type="password"],input[type="number"],input[type="tel"],input[type="email"],option{
  width:100%;
  background:#fff;
  margin-bottom:4%;
  border:1px solid #ccc;
  border-radius: 5px;
  padding:4%;
 // font-family:'Open Sans',sans-serif;
  font-size:100%;
  font-style: normal;
  font-weight: bold;
  color:black;
    
}*/
.login_enter{
    width: 90%;
    background: #fff;
    margin-bottom: 4%;
    margin-left:auto;
    margin-right:auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 4%;
    /* font-family: 'Open Sans',sans-serif; */
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    color: black;
}
.bold{
    font-size:100%;
    font-style: normal;
    font-weight: bold;
}
fieldset {
    text-align:center;
    border: 1px solid;
    border-color:  transparent;

}
legend{
    padding: 0.2em 0.5em; border:1px  #1c94c4;
    font-weight: bold;
    font-size: 16px;
    display: block;
    background-color: blue;
    color:white;
}
hr{
    border: 1px solid;
    border-color:  buttonface; 
}
input[type="submit"]{
    width:130px;
    height:34px;
    background:#337ab7 ;
    border:0;
    display-inline:block;
    margin-left:115px;
    /*padding:4%;
   font-family:'Open Sans',sans-serif;*/
    font-size:16px;
    color:white;
    font-weight:bold;
    cursor:pointer;
    transition:background .3s;
    -webkit-transition:background .3s;
}

input[type="submit"]:hover{
    background:#2288bb;
}

/*sign in*/

*, *:before, *:after {
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

/*body {
  background: #c1bdba;
  font-family: 'Titillium Web', sans-serif;
}*/

a {
    text-decoration: none;
    color:blue;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}
a:hover {
    color:purple;
}

.form {
    /*background: rgba(19, 35, 47, 0.9);*/
    padding: 20px;
    max-width: 500px;
    margin: 20px auto;
    border-radius: 4px;

    /*box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);*/
}

.tab-group {
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0 auto;
    padding-bottom: 40px;
    /*  width: 506px;*/
}
.tab-group:after {
    content: "";
    display: table;
    clear: both;
}
.tab-group li a {
    display: block;
    text-decoration: none;
    padding: 15px;
    background: rgba(160, 179, 176, 0.25);
    color: #a0b3b0;
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}
.tab-group li a:hover {
    background: #0a0 !important;
    color: #ffffff;
}
.tab-group .active a {
    background: #0a0 !important;
    color: #ffffff;
}

.tab-content > div:last-child {
    display: none;
    opacity: 0.2;
}

h1 {
    text-align: center;
    color: #ffffff;
    font-weight: 300;
    margin: 0 0 40px;
}

label {
    position: relative;
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    left: 13px;
    color: black;
    float: left;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-backface-visibility: hidden;
    pointer-events: none;
    font-size: 15px;
}
label .req {
    margin: 2px;
    color: red;
}.req {
    margin: 2px;
    color: red;
}
label .req1 {
    margin: 2px;
    color: red;
}.req1 {
    margin: 2px;
    color: red;
}

label.active {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    left: 2px;
    text-align: left;
    font-size: 14px;
}
label.active .req {

}

label.highlight {
    color: black;
}

input, textarea ,select{
    font-size: 15px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    background: none;
    border-radius: 5px;
    background-image: none;
    border: 1px solid #a0b3b0;
    color: black;
    border-radius: 0;
    -webkit-transition: border-color .25s ease, box-shadow .25s ease;
    transition: border-color .25s ease, box-shadow .25s ease;
}
/*option{
    color:black;
}*/
input:focus, textarea:focus {
    outline: 0;
    border-color: #1ab188;
}

textarea {
    border: 2px solid #a0b3b0;
    resize: vertical;
}

.field-wrap {
    position: relative;
    margin-bottom: 20px;
}

.top-row:after {
    content: "";
    display: table;
    clear: both;
    padding: 1px;
}
.top-row > div {
    float: left;
    width: 48%;
    margin-right: 4%;
    padding: 1px;
}
.top-row > div:last-child {
    margin: 0;

}
/*.button-align-right{
     float: right;
}
.button-align-left{
     float: left;
}*/
.button { 
    background-color:blue;
    border-color:#4CAE4C;
    color:#FFFFFF;
    -webkit-user-select:none;
    border:1px solid transparent;
    border-radius:4px;
    cursor:pointer;
    display:inline-block;
    font-size:14px;
    font-weight:normal;
    line-height:1.42857;
    margin-bottom:0;
    padding:6px 12px;
    text-align:center;
    touch-action:manipulation;
    vertical-align:middle;
    white-space:nowrap;
    float: right;
    margin-right: 25px;
    /*  -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease;
      -webkit-appearance: none;*/
}
.button:hover, .button:focus {
    background: lightseablue;
}

.button-block {
    display: block;
    width: 50%;
    /*  height:30px;*/
    text-align: center;
}

.forgot {
    margin-top: -20px;
    text-align: right;
}

.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance:textfield !important;
}
.error{
    color:red;
    float: right;
    font-size: 12px;
}
#login{
    background:#fff;
    padding:2% 1%;
    opacity: 0.9;
    border: 2px solid #2d9f40;
    margin:60px 0 0 70px;
    border-radius: 5px;
    font-family: fantasy;
}

#forgot_password{
    background:#fff;
    padding:2% 1%;
    opacity: 0.9;
    /*  border: 2px solid #2d9f40;*/
    margin:60px 0 0 70px;
    border-radius: 5px;
    font-family: fantasy;
}

#signup{
    background:#fff;
    padding:2% 1%;
    opacity: 0.9;
    margin:60px 0 0 70px;
    border-radius: 5px;
    font-family: fantasy;
}

#imgdiv{
    width:160px;
    float:left;
    margin-left:20px
}
#reload{
    float:right;
    margin-right:40px
}

